/*  LEVEL ONE  */
ul.dropdowni                       	{list-style: none;margin:0px;padding:0px;position: relative;width:100%;}
.dropdowni ul                      	{margin:0px !important;padding:0px !important;list-style:none;float:right;}
ul.dropdowni li                    	{float:left; zoom: 1;display:block;position:relative;z-index:500;}
ul.dropdowni li.right               {float:right; zoom: 1;display:block;position:relative;z-index:500;}

ul.dropdowni > li > a               {text-decoration:none;display: block;padding:5px 20px 5px 20px;color:#FFFFFF;font-size:15px;border-radius: 5px !important;}
.dropdowni li a:hover		     	{color: #FFFFFF;}
ul.dropdowni li:last-child a      	{border-right:none;} 



/* Doesn't work in IE */
ul.dropdowni > li.hover, ul.dropdowni > li.active {background:#CD2122 !important;border-radius: 5px !important;}
ul.dropdowni > li.hover, ul.dropdowni > li:hover {background:#CD2122 !important;position: relative;border-radius: 5px !important;}
ul.dropdowni > li > ul > li:hover a {background:#eee !important;position: relative;border-radius: 5px !important;}
ul.dropdowni > li > ul > li:hover ul li a {background:#fff !important;position: relative;border-radius: 5px !important;}
ul.dropdowni > li > ul > li:hover ul li a:hover {background:#eee !important;}



.dropdowni ul li ul li 				{margin-left:0px;}

/*  LEVEL TWO  */
ul.dropdowni ul 					{width: 170px; background-color: #fff; visibility:hidden;position:absolute;top:100%;left:0;color:#FFFFFF; border-radius: 5px !important;}
ul.dropdowni ul li ul li 			{border-radius: 5px !important;}
ul.dropdowni ul li 					{float:none;text-align:left;}

/* IE 6 & 7 Needs Inline Block */
ul.dropdowni ul li a				{text-decoration:none;padding: 5px 0px 5px 18px;border-bottom:1px solid #EDEDED;color:#3d3d3d;width:100%;display:inline-block;}
ul.dropdowni ul li a:hover			{color:#000;border-right: none; width: 100%;display:inline-block;}

ul.dropdowni li > ul > li:last-child a             {border-bottom: none;}
ul.dropdowni li > ul > li:first-child a:hover      {border-top-left-radius: 5px;border-top-right-radius: 5px;}
ul.dropdowni li > ul > li:last-child a:hover       {border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}

ul.dropdowni li > ul > li > ul > li:last-child a             {border-bottom: none;}
ul.dropdowni li > ul > li > ul > li:first-child a:hover      {border-top-left-radius: 5px;border-top-right-radius: 5px;}
ul.dropdowni li > ul > li > ul > li:last-child a:hover       {border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}

/*  LEVEL THREE  */
ul.dropdowni ul ul 					{left:100%;top:0;}
ul.dropdowni li:hover > ul 			{visibility:visible;}

ul.dropdowni ul ul ul 				{display:none;}

@media (min-width : 991px) and (max-width: 1200px) {
ul.dropdowni li a	{padding:13px 14px 13px 14px;}
}
@media (min-width : 767px) and (max-width: 991px) {
ul.dropdowni li a	{padding:13px 7px 13px 7px; font-size:12px;}
}
